import theater.*;


/**
 * Die Klasse stellt eine Repraesentation der genutzten Performance dar.
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (07.10.2009)
 *
 */
public class MyPerformance extends Performance {
    private boolean running = false; // Flag, ob Aufführung läuft

    public void started() {
        running = true;
    }

    public void stopped() {
        running = false;
    }

    public boolean isRunning() {
        return running;
    }
}
